/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/
/* Examples (uncomment to use):*/
/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */
/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }
/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.fancybox-iframe {
    height: 100vh;
}
*{
user-select: none;
}


.services_in_product.services_compact .services-item.services_on .services-item__info {
    padding-bottom: 0px;
}

.services_in_product.services_compact .services-item.services_on .services-item__buy {
    display: none;
}


.detail_copyright{
    color: #777;
    font-size: 14px;
    line-height: 22px;
}
.services_order_item {
    display:none;
}

#bx-soa-order #bx-soa-basket .hidden_order_services .bx-soa-item-content .bx-scu-container .bx-soa-item-td-text:nth-child(4) {
    display:none;
}
#bx-soa-order #bx-soa-basket .hidden_order_services .bx-soa-item-content .bx-scu-container .bx-soa-item-td-title:nth-child(3){
    display:none;
}

/*fix quantity in card*/
.view_sale_block .quantity_block  {
    display: none;
}

body .view_sale_block.v2 .values .item {
    padding-top:12px;
}

.top_big_one_banner video {
    background-color: #f4cacc;
}
@media (max-width: 767px){
	footer .contact-block .col-md-12 {
		padding-left: 0;
		padding-right: 0;
		text-align: left;
	}
	footer .contact-block .col-md-12 .phone .inline-block {display: block;}
	footer .contact-block .col-md-12 .phone .inline-block.callback_wrap { margin-left: 31px !important;}
	footer .contact-block .col-md-12 .email, footer .contact-block .col-md-12 .address {margin-left: 3px;}
	#mobileheader .right-icons svg use {fill: #fff;}
	.detail img {
		min-width: 100%;
    	height: auto;
    	margin-bottom: 15px;
	}
	body .ajax_load.block .footer_button .btn {white-space: normal;}
	#mobileheader .right-icons {padding-top: 2px;}
}
.logo_mob img {max-height: 44px;}
.phone_tg {margin-left: 11px !important;}
.phone-block.block2 {
	display: flex;
    align-items: center;
}
.header_soc img {
	width: 30px;
	height: auto;
}
.header_soc.tg img {
	width: 33px;
	height: auto;
}
.header_socs {
	display: flex;
    align-items: center;
    gap: 7px;
}